@import 'src/app/core/sass/abstracts/mixins';

p, h1, h2, h3 {
  cursor: default;
}

.circular--square {
  border-radius: 50%;
  width: 11%;
  position: absolute;
  top: 30vh;
  left: 10vw;
  filter: grayscale(100);

  @include respond(big-desktop) {
    top: 20vh;
    width: 13%;
  }

  @include respond(tab-land) {
    width: 16%;
  }

  @include respond(tab-port) {
    width: 20%;
  }

  @include respond(phone) {
    width: 30%;
  }
}

.image-height {
  min-height: 40vh;
  margin-bottom: 10rem;
}

.card {
  position: relative;
  width: 100%;
  margin-top: 5vh;
  padding: 10px;
  border-radius: 20px;
  color: black;
  font-size: 18px;
  background: rgba(255,255,255,0.2);
  box-shadow: 10px 10px 20px -10px rgba(255, 255, 255, 0.2);
  border-right: 1px solid rgba(255,255,255,0.2);
  border-bottom: 1px solid rgba(255,255,255,0.2);
  backdrop-filter: blur(4px);
}

.tw__profile-image {
  border-radius: 50%;
  width: 40%;
  margin-bottom: 2rem;
  filter: grayscale(100);
}
